# Uses of Interface
org.springframework.cache.annotation.AnnotationCacheOperationSource.CacheOperationProvider

Packages that use AnnotationCacheOperationSource.CacheOperationProvider
Package
Description
org.springframework.cache.annotation
Annotations and supporting classes for declarative cache management.

## Uses of AnnotationCacheOperationSource.CacheOperationProvider in org.springframework.cache.annotation

Methods in org.springframework.cache.annotation with parameters of type AnnotationCacheOperationSource.CacheOperationProvider
Modifier and Type
Method
Description
`protected Collection<CacheOperation>`
AnnotationCacheOperationSource.`determineCacheOperations(AnnotationCacheOperationSource.CacheOperationProvider provider)`
Determine the cache operation(s) for the given `AnnotationCacheOperationSource.CacheOperationProvider`.